@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC&family=Patrick+Hand+SC&family=Zen+Maru+Gothic&display=swap');

body {
  font-family: "Patrick Hand SC", "Zen Maru Gothic", "Noto Sans TC", sans-serif;
}

:root{
    --footer_pdy:80px;
}

.sb_marquee{display: none;}
#content:not(.other_select_page #content) {
    min-height: 80vh;
    background: linear-gradient(#fefbf7, #ffffff70), url(https://pic03.eapple.com.tw/sweettreetree/bg02.jpg);
    background-size: auto;
    background-position: center;
}

.module_i_album{
    background: #fefbf7;
    padding-bottom: calc(var(--footer_pdy) * 2.5);
}
#content{
    padding-bottom: calc(var(--footer_pdy) * 1.6);
}

/************************************************************************/

/* 捲軸寬度及高度 (修正：& 改為 html) */

html::-webkit-scrollbar {
    background: #ffffff;
    width: 5px;
}

/* 捲軸兩側頂端的按鈕 */

html::-webkit-scrollbar-button {
    display: none;
}

/* 滑桿顏色 */

html::-webkit-scrollbar-thumb {
    background-color: #ffb8bb;
    border-radius: 2px;
    transition: all 0.3s;
}

/* 軌道背景底色 */

html::-webkit-scrollbar-track {
    background-color: #ffffff;
}

/***/

.path p,
.path p a {
    display: none;
}


/*header*/
.me_tp_features{display: none;}

.main_header_area .container {
    max-width: 90%;
}
.navigation {
    display: block;
}
.stellarnav ul {
    text-align: center;
}

/*logo*/

.nav-brand img {display: none;}


.header_area {background:#FFF;transition: all .4s ease;; padding: 0.5vw 0vw;}
.header_area.sticky {background: #FFF;}
.header_area .navigation {display: flex;grid-template-columns: 244px 1fr;grid-gap: 0 20px;align-items: center;}
.header_area .stellarnav ul{text-align: right;}
.header_area .nav-brand img {
    display: block;
    width: 282px;
    animation:bounce-in-top 1.1s both
}
.nav-header {
    max-width: 260px;
}

@keyframes bounce-in-top {
0% {
transform: translateY(-500px);
animation-timing-function: ease-in;
opacity: 0;
}
38% {
transform: translateY(0);
animation-timing-function: ease-out;
opacity: 1;
}
55% {
transform: translateY(-65px);
animation-timing-function: ease-in;
}
72% {
transform: translateY(0);
animation-timing-function: ease-out;
}
81% {
transform: translateY(-28px);
animation-timing-function: ease-in;
}
90% {
transform: translateY(0);
animation-timing-function: ease-out;
}
95% {
transform: translateY(-8px);
animation-timing-function: ease-in;
}
100% {
transform: translateY(0);
animation-timing-function: ease-out;
}
}

/**/

.pageIndex .header_area {
    background: #f8f1e7;
    box-shadow: none;
    position: sticky;
    transition: all 1s;
}

.pageIndex .header_area.sticky {
    background: #FFF;
    transform: none;
    transition: all 1s;
}


/*第一層*/
.stellarnav > ul{animation:fade-in-right 1s cubic-bezier(.39,.575,.565,1.000) 1s both}
.stellarnav li.has-sub > a:after{display: none;}
.stellarnav > ul > li > a {
    color: #333;
    margin: 0 15px;
    letter-spacing: 1px;
    transition: all .4s ease-in-out;
    font-weight: 400;
    font-size: 18px;
    height: 35px;
    }
.stellarnav > ul > li.has-sub > a{padding: 0px;}

@keyframes fade-in-right {
0% {
transform: translateX(50px);
opacity: 0;
}
100% {
transform: translateX(0);
opacity: 1;
}
}

/***/


.stellarnav > ul > li {
  position: relative;
  z-index: 1;
  background: #ffe9ea;
  border-radius: 50px;
  margin: 0 5px;
}

.pageIndex .stellarnav > ul > li{
  background: #ffffff;
}

.pageIndex .header_area.sticky .stellarnav > ul > li{
  background: #ffe9ea;
  transition:  .3s ease-in-out;
}

/* 1. 基礎設定：為原本的項目加上過渡效果 */
.stellarnav > ul > li {
    transition: transform 0.2s ease-out; 
}

/* 2. 懸停效果：滑鼠移入時往上跳動 */
.stellarnav > ul > li:hover {
    transform: translateY(-7px); 
}

/***/


/*第二層*/
.stellarnav ul ul {
    animation: none;

}

.stellarnav ul ul {
    padding: 0px;
    border-radius: 50px;
    background: transparent;
}

.stellarnav li li {
    border-radius: 10px;
    border: 1px solid #dedede;
    background: #ffffff;
    margin: 3px 0px;
}

.stellarnav li li.has-sub > a {
    padding: 7px 10px;
    padding-left: 20px;
}

.stellarnav li li a{
    position: relative;
    padding-left: 20px;
    transition: all .5s;
    /* border-radius: 50px; */
    color: #343a40;
    font-size: 14px;
}

.stellarnav li li a:hover {
    transition: all .8s;
    transition-delay: 0.25s;
    padding-left: 27px;
    background: #fff5f6;
    color: #434343;
    border-radius: 10px;
}

.stellarnav li li a:before {
    content: '';
    position: absolute;
    background: url('https://pic03.eapple.com.tw/mascot/arrow.svg') no-repeat center center;
    background-size: contain;
    width: 15px;
    height: 15px;
    top: 50%;
    left: -50px;
    transform: translateY(-50%); /* 垂直居中 */
    transition: left 0.3s ease-in-out; /* 設定動畫效果，讓圖片從左側移入 */
    opacity: 0;
    pointer-events: none;
}

.stellarnav li li a:hover:before {
    left: 7px;
    opacity: 1;
}


@keyframes wave-reveal {
    0% {
      clip-path: inset(0 0 100% 0);
    }
    100% {
      clip-path: inset(0 0 0 0);
    }
  }


@media screen and (max-width: 1200px){

.stellarnav > ul > li > a {
    font-size: 15px;
        margin: 0 13px;
}
.nav-header {
    max-width: 190px;
}
.header_area .nav-brand img {
    width: 190px;
}
}

@media screen and (max-width: 1024px){

    .main_header_area .container {
        max-width: 98%;
    }
    .header_area .stellarnav ul {
    text-align: center;
}
.header_area .stellarnav>ul {
        padding: 20px 0;
    }
}

@media screen and (max-width: 768px){
    .header_area {
        background: #f9f6f5;
        position: sticky;
        padding: 2.5vw 2vw;
    }

    .nav-header {
        margin: auto;
    }
    .nav-brand img {
        display: block;
        width: 80px;
        transition: all .5s;
    }

    .header_area .nav-brand img {
        display: block;
        position: sticky;
        width: 200px;
        padding: 0px;
        box-shadow: none;
        background: transparent;
        margin: auto;
        transition: all .5s;
    }

    .header_area .navigation {
        display: flex
}
    .header_area.sticky .navigation {
        display: flex
    }

    .header_area.sticky {
        padding: 1.5vw 2vw;
    }

    .stellarnav > ul{animation:none}

}

/*Footer/＝＝＝＝＝*/


.box_link{
    display: none;
}
.footer{
    position: relative;
    padding: 0px;
    text-align: center;
    background-color: #F8F1E7;
}
.footer .center{
    max-width: unset;
}
.footer_logo{
    margin: calc(var(--footer_pdy)*-1) 0 0;
    position: relative;
    z-index: 1;
}
.footer_logo::after{
    content: url(https://pic03.eapple.com.tw/sweettreetree/footer_img01.png);
    position: absolute;
    top: -35px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}
.footer_info{
    flex-direction: column;
    display: block;
    padding-right: 0px;
    position: relative;
    z-index: 1;
}
.footer_info ul{
    overflow: hidden;
}
.footer_info li{
    position: relative;
    overflow: hidden;
}
.footer_info li > figure{
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
    animation: float_lr 10s infinite ease-in-out;
    width: 100%;
}
.footer_info li > figure img{
    width: 100%;
    max-width: fit-content;
    margin: auto;
}
@keyframes float_lr{
    30%{transform: translateX(-53%);}
    60%{transform: translateX(-48%);}
}
.footer_info li p.tel:before{
    content: url(https://pic03.eapple.com.tw/sweettreetree/footer_icon01.png);
}
.footer_info li p.line:before{
    content: url(https://pic03.eapple.com.tw/sweettreetree/footer_icon02.png);
}
.footer_info li p.mail:before{
    content: url(https://pic03.eapple.com.tw/sweettreetree/footer_icon03.png);
}
.footer_info li p.add:before{
    content: url(https://pic03.eapple.com.tw/sweettreetree/footer_icon04.png);
} 
.footer_info li:nth-of-type(1) p{
    font-size: 20px;
    color: #EE9FAA;
    line-height: 1.2;
    letter-spacing: 0.08em;
    margin: 15px 0 30px;
}
.footer_info li:nth-of-type(1) > img{
    display: block;
    max-width: fit-content;
    margin: 35px auto;
    width: 80%;
}
.footer_info li:nth-of-type(2){
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 10px 15px;
    border-top: 1px solid #DFB57B;
    border-bottom: 1px solid #DFB57B;
}
.footer_info li:nth-of-type(2) p{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-family: 'Noto Sans TC';
    color: #A06D27;
    margin: 8px 15px;
}
.footer_info li:nth-of-type(2) p a{
    color: #A06D27;
    text-align: left;
}
.footer_info li:nth-of-type(2) p::before{
    line-height: 0;
    margin: 2px 8px 0 0;
}
.copy{
    margin-top: 0px;
    border: unset;
}
.copy *{
    color: #DDB072;
}
@media screen and (max-width: 768px){
    .footer_info{padding: 0px;}
    .footer_logo{display: inline-block;}
    .footer_logo img{width: 160px;}
}
@media screen and (max-width: 480px){
    .footer_logo img{width: 120px;}
    .footer_logo::after{transform: translateX(-50%) scale(.7);}
}
@media screen and (max-width: 400px){
    .footer_info li:nth-of-type(2){flex-direction: column;}
    .footer_info li:nth-of-type(2) p{margin: 5px auto;font-size: 13px;}
}

/*首頁文章(最新消息)********************************************************/


.module_i_news {
    padding: 50px 20px 20px;
}


.module_i_news li a:after{
    display: none;
}
.module_i_news li a {
    /* border: 1px solid #dcdcdc; */
    padding: 10px;
    box-shadow: 2px 2px 5px #f0f0f0;
}

.module_i_news li a:before {
    font-size: 12px;
    color: #1f1f1f;
    letter-spacing: -5px;
}

.module_i_news li a:hover:before, .module_i_news li a:hover:after {
    opacity: 1;
    letter-spacing: 0px;
}

.module_i_news li:nth-child(1) a {
    height: 100%;
}

.module_i_news .i_blog_ri h5 {
    position: relative;
    padding-top: 40px;
    letter-spacing: 1px;
}

.module_i_news .i_blog_ri h5::before {
    content: "查看更多";
    position: absolute;
    top: 0;
    left: 0;
    background: #e77a89;
    color: #fff;
    font-size: 16px;
    line-height: 1;
    padding: 6px 10px;
    border-radius: 50px; /* 微圓角 */
    letter-spacing: 1px;
}

.module_i_news .i_blog_ri {
    padding-top: 20px;
}

.module_i_news li a img {
    transition: transform 0.5s ease;
}
.module_i_news li a:hover img {
    transform: scale(1.1);
    transition: transform 0.5s ease;
}

.module_i_news ul {
    grid-gap: 20px;
}
/* 2022.4.18 首頁文章管理 */
.module_i_news{padding: 50px 20px;background: #f8f1e7;padding-bottom: 0;}
.module_i_news section{max-width:1300px; margin: 0 auto;    padding: 50px 0;}
.module_i_news .title_i_box { margin-bottom:30px; text-align:center;}
.module_i_news .title_i_box h6 { font-size:36px; color:#212121;}
.module_i_news .title_i_box h4 { font-size:24px; color:#202020; font-weight:500;display: none;}
.module_i_news .newsSwiper.swiper{--swiper-navigation-color: #dfdfdf; --swiper-pagination-color: #dfdfdf; --swiper-pagination-bullet-inactive-color:#dfdfdf; --swiper-pagination-bullet-size: 10px; --swiper-pagination-bullet-inactive-opacity: .5; --swiper-pagination-bullet-horizontal-gap: 5px; --swiper-navigation-size: 1.6em; --swiper-pagination-bottom:0; --swiper-navigation-sides-offset:0;}
.newsSwiper .swiper-button-next, .newsSwiper .swiper-button-prev{height: calc(var(--swiper-navigation-size) + 20px); width: calc(var(--swiper-navigation-size) + 0.1em); background: #333;}
/* .newsSwiper .swiper-pagination{position: relative; display: block; width: 100%;} */
.module_i_news_list, .module_i_news_list.swiper{padding: 30px 0;}
.module_i_news ul { list-style:none; display:block; display: grid; grid-template-columns: repeat(auto-fill, minmax(480px, 1fr)); grid-gap: 20px;}
.module_i_news ul.swiper-wrapper{display: flex; align-items: stretch;}
.module_i_news li {display: block; text-align:left;}
.module_i_news li:nth-child(1){grid-row: span 3;}
.module_i_news li:nth-child(1) a{grid-template-columns: 1fr;}
.module_i_news li a {
  position:relative;
  display: grid;
  grid-template-columns: 230px 1fr;
  grid-gap: 10px;
  background: #fff;
  border-radius: 20px;
  outline: 2px dashed #ffffff;
  outline-offset: 0px;
  }
.module_i_news li a:before { content:'READ MORE'; position:absolute; z-index:19; bottom:10px; right:10px; opacity:0; text-align:center; font-size:15px; color:#999; transition: all .6s;}
.module_i_news li a:after { content:''; width:100%; position:absolute; left:0; top: 0; bottom: 0; z-index:8; background:rgba(255,255,255,0.8); opacity:0; border:1px #ddd solid; transition: all .6s;}
.i_blog_le {display:flex;align-items: center;justify-content: center;padding:0;width:100%;line-height:0;aspect-ratio: 1/1;overflow: hidden;border-radius: 10px;}
.i_blog_le img {display: block; width: 100%; height: 100%; object-fit: cover;}
.i_blog_ri { display:block; vertical-align:top; padding:5px; width:100%;}
.i_blog_ri h5 {font-weight:500;font-size:20px;color: #555555;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;white-space:normal;overflow:hidden;}
.i_blog_ri em {font-size:14px;color:#999;font-style:normal;display:block;margin:7px 0;display: none;}
.i_blog_ri p {font-size: 15px;color:#666;line-height:130%;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;white-space:normal;overflow:hidden;word-break:break-all;padding-top: 10px;}
.i_blog_b { max-width:1200px; margin:auto; text-align:center;}
.i_blog_b * { transition:all .5s;}
.i_blog_b a {}
.i_blog_b a i.fa-solid.fa-arrow-right { margin:0 10px;}
/* hover */
.module_i_news li a:hover:before,
.module_i_news li a:hover:after { opacity:1; transition: all .5s;}
.i_blog_b a:hover i.fa-solid.fa-arrow-right { margin:0 0 0 20px;}
@media (max-width:1200px){
    .module_i_news {
    padding: 10px 20px;}
}
@media (max-width:1024px){
.module_i_news li:nth-child(1){grid-row: unset;}
.module_i_news li:nth-child(1) a{grid-template-columns: 200px 1fr;}
.module_i_news li a {grid-template-columns: 200px 1fr;}
}
@media (max-width:768px) {
  .module_i_news ul{grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));}
  .module_i_news li { display:block; width:100%; border-bottom:1px #eee solid;}
  .module_i_news li a{grid-template-columns: 1fr;}
  .module_i_news li:nth-child(1) a{grid-template-columns:1fr;}
}
@media (max-width:600px) {
  .module_i_news{ padding-left: 15px; padding-right: 15px; }
  .module_i_news_list, .module_i_news_list.swiper {
    padding: 0px 0;
}
}

.animated-arrow{background: #eb7c89;border-radius: 50px;margin-top: 50px;}

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}


/*分隔線*******************************************************/


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
}


/********分隔線**************************************************************/

/*大圖*/
/*大圖*/
#content_main {  margin: 0;}
.bannerindex { position: relative; height: auto;}
.swiper-banner { position: static; margin: 0; height: auto;}
.swiper-slide { padding: 0px !important;}
.swiper-slide img {height: auto;border-radius: 20px;}
.swiper-pagination { display: none;}
.swiper-slide { position: relative;}
.swiper-banner:before {content: ""; position: absolute;  z-index: 999; pointer-events: none;}
.swiper-banner:after {content: ""; position: absolute;  z-index: 999; pointer-events: none;}
@media screen and (max-width: 768px) {
    .bannerindex { padding:0; margin:0;}
    }

/*框*/
.swiper-banner:before {
    content: "";
    position: absolute;
    background: url(https://pic03.eapple.com.tw/sweettreetree/title1.png);
    background-size: cover;
    background-repeat: no-repeat;
    top: 0px;
    right: 0;
    background-position:center;
    width: 100%;
    height: 100%;
    /* z-index: 9999999999999; */
}


.bannerindex .swiper-slide.swiper-slide-active:nth-child(1):before {
    content: "";
    position: absolute;
    z-index: 999;
    pointer-events: none;
    background: url(https://pic03.eapple.com.tw/sweettreetree/title01.svg);
    background-size: contain;
    background-repeat: no-repeat;
    top: 28%;
    left: 55%;
    width: 21% !important;
    background-position: center;
    padding-bottom: calc(100% / 1 * 0.12);
    animation:fade-in-left 2s cubic-bezier(.39,.575,.565,1.000) both
}

.bannerindex .swiper-slide.swiper-slide-active:nth-child(1):after {
    content: "";
    position: absolute;
    z-index: 999;
    pointer-events: none;
    background: url(https://pic03.eapple.com.tw/sweettreetree/title02.svg);
    background-size: contain;
    background-repeat: no-repeat;
    top: 43%;
    left: 71%;
    width: 22% !important;
    background-position: center;
    padding-bottom: calc(100% / 1 * 0.12);
    opacity: 0;
    transform: translateX(100px) scale(0.95);
    animation: springBounceIn 3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.2s forwards;
}
@keyframes fade-in-left {
  0% {
    -webkit-transform: translateX(-150px);
            transform: translateX(-150px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

@keyframes springBounceIn {
  0% {
    opacity: 0;
    transform: translateX(100px) scale(0.95);
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateX(0) scale(1);
  }
}

.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):before {
    content: "";
    position: absolute;
    z-index: 999;
    pointer-events: none;
    background: url(https://pic03.eapple.com.tw/sweettreetree/title03.svg);
    background-size: contain;
    background-repeat: no-repeat;
    top: 28%;
    left: 10%;
    width: 21% !important;
    background-position: center;
    padding-bottom: calc(100% / 1 * 0.12);
    animation:fade-in-bottom .6s cubic-bezier(.39,.575,.565,1.000) both

}

.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):after {
    content: "";
    position: absolute;
    z-index: 999;
    pointer-events: none;
    background: url(https://pic03.eapple.com.tw/sweettreetree/title04.svg);
    background-size: contain;
    background-repeat: no-repeat;
    top: 16%;
    left: 25%;
    width: 7% !important;
    background-position: center;
    padding-bottom: calc(100% / 1 * 0.12);
animation: swing-effect 2.5s ease-in-out infinite;
}

@keyframes swing-effect {
  0%   { transform: rotate(0deg); }
  15%  { transform: rotate(15deg); }  
  30%  { transform: rotate(-12deg); } 
  45%  { transform: rotate(10deg); }  
  60%  { transform: rotate(-7deg); }  
  75%  { transform: rotate(4deg); }   
  90%  { transform: rotate(-2deg); }  
  100% { transform: rotate(0deg); } 
}
@keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}


/********分隔線**************************************************************/

/*文章(法律知識)****************************************/

.article_a .main_part,
.blog_in_page.main_part {
  max-width: 1000px;
}

.article_a h4.blog_category_title {
  display: none;
}


/*側邊選單*/

.blog_le {
    padding: 4px 15px 0px;
    background: transparent;
    border-radius: 20px;
}

.article_a h5.blog_le_t {
  margin-bottom: 15px;
  font-weight: 400;
  margin-left: 10px;
  color: #4e4e4e;
}

.article_a h5.blog_le_t span {
  font-size: 16px;
  text-transform: uppercase;
  padding-left: 20px;
  color: #a1a1a1;
  font-weight: 400;
}

.article_a .blog_search input[type=search] {
  border-radius: 0px;
}

.article_a .blog_le {
  width: fit-content;
  display: flex;
  flex-direction: column;
  padding: 20px;
}

.article_a .blog_le .accordion {
  border: none;
  border-radius: 0px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-top: 15px;
}

.article_a .accordion li .link a {
  font-weight: 400;
  padding: 0px 10px;
  border-left: 1px solid #444;
}

.article_a .accordion li .link:has(i.fa) a {
  border: none;
  border-left: 1px solid #444;
}

.article_a .accordion li+li .link {
  border: none;
}

.article_a .accordion li .link:has(i.fa) {
  padding-right: 22px;
  border: none;
}

.article_a .accordion li .link {
  padding: 2px 0;
  color: #444;
  font-size: 16px;
  line-height: 145%;
  letter-spacing: 2px;
  border: 0;
  font-weight: normal;
}

.article_a .blog_le .accordion li .link i {
  font-size: 12px;
  color: #7e7e7e;
  justify-content: unset;
  width: 24px;
}

.article_a .blog_le .accordion>li:hover .link,
.article_a .blog_le .accordion>li.on_this_category .link {
  color: #444 !important;
  background: #ffe9ea;
}

.article_a .blog_le .accordion>li:hover,
.article_a .blog_le .accordion>li.on_this_category {
  background: transparent !important;
}

.article_a .blog_le .accordion>li:hover .link a,
.article_a .blog_le .accordion>li.on_this_category .link a {
  color: #444 !important;
}

.article_a .blog_le .accordion>li:hover .link i,
.article_a .blog_le .accordion>li.on_this_category .link i {
  color: #444 !important;
}

.article_a .submenu a {
  background: #fff;
  padding: 10px;
}

.article_a .submenu li.on_this_category a,
.article_a .submenu a:hover {
  background: #FFF;
  color: #444;
}

.article_a .submenu a i {
  display: none;
}

/*文章外觀*/

.article_a .blog_subbox {
  grid-template-columns: 1fr;
}

.article_a .blog_ri {
  width: 100%;
  padding: 0;
}

.article_a .subbox_item a:after {
  display: none;
}

.article_a .subbox_item a:before {
  content: 'READ MORE －';
  position: static;
  display: flex;
  background: #e57b86;
  color: #fff;
  padding: 30px 10px 0 10px;
  opacity: 0;
  transform: translateX(60px);
  transition: all 1s;
  font-size: 20px;
  word-break: break-word;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  border-radius: 50px;
  letter-spacing: 2px;
}

.article_a .subbox_item a:hover:before {
  opacity: 1;
  transform: translateX(0);
  transition: all 1s
}

.article_a .subbox_item a {
  grid-gap: 15px;
  width: 100%;
  display: flex;
}

.article_a .subbox_item a:hover {
  transform: scale(0.95);
}

.article_a .blog_list_le {
  aspect-ratio: 3/2;
}

.article_a .blog_list_ri {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-top: 55px;
  padding-left: 30px;
  border-bottom: 1px solid #bdbdbd;
  position: relative;
}


@media screen and (max-width: 960px) {
.article_a .subbox_item{
  border-bottom: none;
}
}

@media screen and (max-width: 600px) {
.article_a .subbox_item a {
    flex-direction: column;
}
.article_a .subbox_item a:before {
display: none;
}
.article_a .blog_list_ri {
    padding-left: 0;
}
.article_a .blog_le {
    padding-left: 0;
}
.news_related_list {
    padding: 20px 0;
}
.news_related h6:before {
    margin-top: 20px;
}
.article_a .blog_list_ri h5 {
    font-size: 16px;
}
}

/*文章文字*/

.article_a .blog_list_ri h5 {
  letter-spacing: 1px;
  color: #e57b86;
  font-weight: 600;
  font-size: 20px;
  -webkit-line-clamp: 4;
}

.article_a .blog_list_ri em {
  margin: 10px 0;
  border: 1px solid #2222;
  padding: 5px 10px;
  font-family: "Noto Sans TC", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #868686;
  border-radius: 20px;
}

.article_a .blog_list_ri p {
  font-size: 17px;
  letter-spacing: 0.5px;
  line-height: 180%;
}

/*內頁*/

.blog_in_page h4.blog_category_title {
    display: block;
    font-weight: 500;
    letter-spacing: 1px;
    margin: 0px;
}

.blog_shareData {
    position: absolute;
}

.toShareNews{
  gap: 10px;
}

.toShareNews b {
  display: none;
}

.toShareNews a{
  margin: 0;
}

.blog_in_page.article_a .blog_le {
  padding: 0;
}

.articel_mainPic img {
    max-width: 70%;
    margin-top: 50px;
    border-radius: 30px;
}

.edit {
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 180% !important;
    padding-top: 50px;
    color: #444;
}


.blog_back a.article_btn_back {
    background: #e57f88;
    border-radius: 5px;
}

.blog_back a.article_btn_prev,.blog_back a.article_btn_next {
    border: 1px solid #adadad;
    background: transparent;
    color: #444;
    border-radius: 5px;
}


/*相關文章*/

.news_related_list li a img {
    padding-bottom: 10px;
    border-radius: 10px;
}
.news_related {
	background: #d3d3d317;
	border-top: 1px solid #4444;
}
.news_related h6 span:before {
	font-size: 19px;
	color: #424242;
	letter-spacing: 1px;
	font-weight: 400;
}
.news_related h6:before {
    content: 'READ MORE';
    display: block;
    margin-top: 30px;
    text-align: center;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 300;
    color: #444;
}
.news_related_list{    padding: 50px 0;}
.news_related_list li a {
    transition: all .5s;
    padding: 10px;
    border: 1px solid #e3e3e3;
    border-radius: 20px;
}
.news_related_list li a:hover {
	transform: translateY(-20px);
	transition: all .5s;
}
.news_related_list li a p {
    font-size: 18px;
    color: #333;
    line-height: 180%;
    padding: 0 20px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.lastPage {
	background: #e57f88;
	margin: 20px auto 30px;
	font-size: 14px;
	padding: 2px 20px;
	border-radius: 20px;
}

/*文章2(成功案例)******************************************/



.article_b .main_part{
  max-width: 1000px;
}

.blog_in_page.article_b .main_part{
  max-width: 1200px;
}

/*側邊選單*/

.article_b h5.blog_le_t em {
	font-weight: 400;
}
.article_b .blog_search input[type=search] {
	border-radius: 20px;
	font-family: 'Noto Sans TC';
}
.fa-circle-chevron-right::before {
	content: "\f105";
}
.article_b .blog_le .accordion {
	border-radius: 0px;
	border: none;
}
.article_b .accordion li .link a {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 2px;
	transition: all 1s;
	color: #505050;
	padding: 10px 10px;
	background: #ffe9ea;
	border-radius: 30px;
	margin-bottom: 10px;
	border: 1px solid #e57f88;
}
.article_b .blog_le .accordion li .link i {
    color: #444;
    font-size: 14px;
  }

.article_b .blog_le .accordion li.open .link {
    background: transparent;
}

.article_b .submenu {
    background: transparent;
}

.article_b .accordion li.open .link a{
  color: #505050;
}

.article_b .blog_le .accordion li.open .link i {
    color: #000000;
}
.article_b .accordion li+li .link {
    border-top: 1px solid #ccc;
    border: none;
}
.article_b .blog_le .accordion>li:hover, .article_b .blog_le .accordion>li.on_this_category {
    transition: all 1s;
    background: transparent !important;
}
.article_b .blog_le .accordion>li:hover .link a, .article_b .blog_le .accordion>li.on_this_category .link a {
	color: #444!important;
	padding-left: 25px;
}
.article_b .blog_le .accordion>li:hover .link i,.article_b .blog_le .accordion>li.on_this_category .link i {
	color: #000 !important;
}
.article_b .submenu a {
    background: transparent;
    padding: 10px 5px 5px 15px;
}

.article_b .submenu li:nth-last-of-type(1) a {margin-bottom: 10px;}
.article_b .submenu li.on_this_category a,
.article_b .submenu a:hover,
.article_b .submenu li:nth-last-of-type(1).on_this_category a,
.article_b .submenu li:nth-last-of-type(1) a:hover {
	background: transparent;
	color: #444;
	padding-left: 35px;
	font-weight: 400;
}
.article_b .submenu a i {
	left: -30px;
	transition: all 0.4s;
}
.article_b .submenu a:hover i {
	left: 10px;
	transition: all 0.4s;
}
.article_b .submenu a:hover i,.article_b .submenu li.on_this_category a i {
	left: 10px;
	transition: all 0.4s;
}
.article_b h5.blog_le_t {
    margin-bottom: 15px;
    font-weight: 400;
    margin-left: 10px;
    color: #4e4e4e;
    font-family: "Patrick Hand SC", "Zen Maru Gothic", "Noto Sans TC", sans-serif;
}
.article_b h5.blog_le_t span {
    font-size: 16px;
    text-transform: uppercase;
    padding-left: 20px;
    color: #a1a1a1;
    font-weight: 400;
}

.article_b .submenu li{
    border: none !important;  
}


/*文章外觀*/


.blog_page.article_b h4.blog_category_title {
	display: none;
}
.article_b .subbox_item a {
    display: grid;
    padding: 15px;
    border-radius: 10px;
    background: #fff;
}
.article_b .blog_subbox {
    grid-template-columns: 1fr;
}

.blog_list_le img{
    border-radius: 10px;
}

.article_b .blog_list_ri h5 {
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 20px;
    -webkit-line-clamp: 2;
    color: #e57b86;
}
.article_b .blog_list_ri p {
	font-size: 15px;
	color: #717171;
	letter-spacing: 1px;
	line-height: 180%;
	padding-right: 50px;
}

.article_b .blog_list_le{
  position: relative;
}

.article_b .subbox_item a:before {
    position: absolute;
    z-index: 19;
    display: flex;
    font-weight: 600;
    width: 100%;
    height: 10%;
    align-items: center;
    letter-spacing: 5px;
    opacity: 0;
    transition: all .6s ease;
    background: transparent;
    content: '◄';
    justify-content: flex-end;
    top: 50%;
    right: 0%;
    transform: translateY(-50%);
    font-size: 15px;
    color: #ffffff;
}
.article_b .subbox_item:hover a:before {
    right: 3%;
    opacity: 1;
    transition: all .6s ease;
    transition-delay: .4s;
}

.article_b .subbox_item a:after {
    opacity: 0;
    background: #ffbac2;
    width: 0%;
    left: unset;
    right: -2px;
    border: none;
    border: 7px solid #ffcbd1;
}

.article_b .subbox_item:hover a:after {
    width: 10%;
    opacity: 1;
    transition: all .6s ease;
    border-left: 7px solid #ffe9ea;
    border-radius: 0px;
}

@media screen and (max-width: 600px) {
  .article_b .blog_list_ri h5 {
    font-size: 16px;
}
}

@media screen and (max-width: 500px) {
  .article_b .blog_list_ri h5 {
    font-size: 16px;
}
.article_b .subbox_item a {
    display: flex;
    flex-direction: column;
}
}

/*首頁相簿*/

.module_i_album .title_i_box h4 {
    padding: 50px 0px 0px;
    font-size: 40px;
    font-weight: 500;
    color: #d7a159;
    position: relative;
    letter-spacing: 5px;
}

.module_i_album .title_i_box h4:before {
    content: 'PURE NATURE';
    font-size: 35px;
    color: #d7a159;
    letter-spacing: 3px;
    display: block;
}

.i_album_list li img {
    border-radius: 20px;
}


.i_album_b {
    display: none;
}

.i_album_list li div {
    aspect-ratio: 1 / 1;
}

/*相簿/＝＝＝＝＝*/



.show-list {
    padding: 30px;
    background: #FFFBF5;
    grid-gap: 35px 0px;
}

.show-list .show_name {
    font-weight: 500;
    text-align: center;
    border-bottom: 1px solid #9B6563;
    padding-bottom: 40px;
    color: #9B6563;
    margin-top: 20px;
    font-size: 18px;
}

.overlay {
    display: none;
}

.show-list .show_pic {
    position: relative;
    overflow: hidden;
}

.show-list .show_pic:after {
    content: '';
    position: absolute;
    bottom: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fffbf5;
    border-radius: 50% 50% 0 0;
    transition: all 1s;
    border: 3px solid #9B6563;
}

.show-list .show_pic:before {
    content: 'MORE';
    position: absolute;
    bottom: -10%;
    left: 50%;
    font-size: 35px;
    color: #9B6563;
    letter-spacing: 3px;
    transform: translate(-50%, -50%);
    z-index: 999;
    transition: all 1s;
}

.show-list .show_pic:hover:after {
    bottom: -65%;
    transition: all .5s;
}

.show-list .show_pic:hover:before {
    bottom: 10%;
    transition: all .5s;
    transition-delay: .2s;
}

.show-list .item:hover .show_name {
    color: #9B6563;
}

.album_page.album_a ul.show-list {
    gap: 20px;
}

/*相簿次分類*/

.subalbum-menu h2 {
    display: none;
}

.album_class_page.album_a .show-list .show_pic:after {
    display: none;
}

.album_class_page.album_a .show-list .show_pic:before {
    display: none;
}

.album_class_page.album_a .show-list {
    background: transparent;
    grid-gap: 20px;
    padding: 0px;
}

.other_subalbum li a p {
    line-height: 2;
    text-align: center;
    padding: 5px;
    letter-spacing: 2px;
}

.album_class_page.album_a .show-list .item a .show_pic img {
    transition: all .8s;
}

.show-list .show_pic img {border-top-left-radius: 20px;border-top-right-radius: 20px;}
.show-list .item {
    border-radius: 20px;
}
.album_class_page.album_a .show-list .item a:hover .show_pic img {
    transform: scale(1.15);
    transition: all .8s;
}

.album_fixed_title {
    background: transparent;
}

.other_album_choice li {
    background: #649697;
}

/*瀑布流*/

ul.show-list,
.other_subalbum {
    display: grid;
    gap: 20px;
}

.pic-list .show_pic img {
    display: block;
    position: relative;
    transform: unset;
    left: 0;
    top: 0;
    height: auto;
    width: auto;
    max-width: 100%;
    max-height: 100%;
    object-fit: unset;
    margin-top: 10px;
    border-radius: 20px;
}

.pic-list .show_pic {
    aspect-ratio: auto;
}

.pic-list {
    display: block;
    column-count: 3;
    column-gap: 10px;
}

.pic-list .item h6 {
    display: none;
}

.album_info_page .main_part {
    max-width: 1500px;
}

/*觀看更多*/

.other_album_choice {
    margin: 7px auto 30px;
}



/*購物車*****************************************************/

/*版面*/

.product_page .products-list,
.product-wrapper {
    width: 100%;
}

.product_page .product_menu_list {
    display: none;
}

/*商品外觀*/

.products-list .price {
    display: none;
}

.products-list .more {
    display: none;
}

.products-list .item a {
    padding-bottom: 0px;
}

.products-list .item {
    animation: fade-in-bottom 1s cubic-bezier(.39, .575, .565, 1.000) both
}

@-webkit-keyframes fade-in-bottom {
    0% {
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes fade-in-bottom {
    0% {
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

.products-list .name {
    color: #FFFBF5;
    text-align: center;
    font-size: 16px;
    -webkit-line-clamp: 1;
    height: 2em;
    margin-top: 10px;
    line-height: 2;
    background: #e57f88;
    padding: 0 10px;
    border-radius: 25px;
}

.products-list .item a + button.pd_btn {
    display: none;
}
.products-list {
    grid-gap: 25px 10px;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
}

.products-list .item {
    position: relative;
    overflow: visible;
}

.products-list .item:before {
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    border: 3px dotted #d99f58;
    background: #fff;
    border-radius: 50%;
    top: 0%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: all .5s ease;
    animation: spin-pulse 2s linear infinite;
    z-index: 99999;
    pointer-events: none;
}

.products-list .item:after {
    content: "★";
    position: absolute;
    font-size: 18px;
    color: #d99f58;
    top: 0%;
    left: 50%;
    opacity: 0;
    transform: translate(-50%, -50%);
    transition: all .5s ease;
    z-index: 99999;
    pointer-events: none;
}

.products-list .item:hover:before,
.products-list .item:hover:after {
    opacity: 1;
}

@keyframes spin-pulse {
    0% {
        transform: translate(-50%, -50%) rotate(0deg);
    }
    50% {
        transform: translate(-50%, -50%) rotate(180deg);
    }
    100% {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

.products-list .item img {
    transition: transform 1s cubic-bezier(.25, 1.5, .5, 1);
}

.products-list .item:hover img {
    transition: transform 1s cubic-bezier(.25, 1.5, .5, 1);
    transform: scale(1.15);
    box-shadow: 5px 5px 0px #444;
}

.products-list .pic img {

    border-radius: 20px;
}

.products-list .item .name {
    transition: all .3s;
}

.products-list .item:hover .name {
    transition: all .3s;
    background: #d99f58;
}

.products-list .item .pic {
    transition: all .3s;
    border: 5px solid transparent;
    position: relative;
}

.products-list .item:hover .pic {
    transition: all .5s;
    border-radius: 500px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border: 5px solid #d99f58;
}

/*商品左側*/

.sidebarBtn .price span {
    font-size: 22px;
    color: #e57f88;
}

.sidebarBtn {
    border: none;
    border-radius: 10px;
}

.sidebarBtn h2 {
    font-size: 25px;
    color: #9b6563;
    letter-spacing: 1.5px;
    font-weight: 600;
}

.product_info li span {
    font-family: "PT Sans Narrow", sans-serif, "Zen Kaku Gothic Antique", sans-serif, "Noto Sans TC", sans-serif;
    color: #9b6563;
}

.product_info li .txt_box {
    color: #444;
}

.radio-inline__label {
    border: 1px solid #e57f88;
    box-shadow: 3px 3px 0 #e57f88;
    transition: all .3s;
}

.radio-inline__input:checked+.radio-inline__label {
    transition: all .3s;
    background: #e57f88;
    box-shadow: 0px 0px 0px #e57f88;
    transform: translate(3px, 3px);
    color: #fff;
    border: 1px solid #e57f88;
}

.inquiry_a1 {
    background: #aadcdd;
    box-shadow: 5px 5px 0px #a5bfbc;
    transition: all .3s;
    border-radius: 5px;
}

.inquiry_a1:hover {
    transition: all .3s;
    background: #aadcdd;
    box-shadow: 0px 0px 0px #a5bfbc;
    transform: translate(5px, 5px);
}

.inquiry_a2 {
    background: #d99f58;
    box-shadow: 5px 5px 0px #b4b4db;
    transition: all .3s;
    border-radius: 5px;
}

.inquiry_a2:hover {
    transition: all .3s;
    background: #d99f58;
    box-shadow: 0px 0px 0px #b4b4db;
    transform: translate(5px, 5px);
}

.toShare {
    color: #999;
    margin-top: 30px;
}

.toShare b {
    font-weight: 500;
}

/*商品圖*/

#prod_thumbSwiper .swiper-slide::before {
    display: none;
}

#prod_thumbSwiper .swiper-button-prev,
#prod_thumbSwiper .swiper-button-next {
    display: none;
}

.proImgSwiper {
    aspect-ratio: 2 / 1;
    height: 475px;
}

.swiper-button-next,
.swiper-button-prev {
    width: 40px;
}

.proImgSwiper .swiper-button-next:after,
.proImgSwiper .swiper-button-prev:after {
    text-shadow: none;
    background: #e57f88;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    font-size: 20px;
    transition: all .3s;
    font-weight: bold;
}

.proImgSwiper .swiper-button-prev:after {
    box-shadow: -5px 5px 0px #a5bfbc;
}

.proImgSwiper .swiper-button-next:after {
    box-shadow: 5px 5px 0px #ffb3b6;
}

.proImgSwiper .swiper-button-next:hover:after {
    background: #e57f88;
    box-shadow: 0px 0px 0px #e57f88;
    transform: translate(5px, 5px);
    transition: all .3s;
}

.proImgSwiper .swiper-button-prev:after {
    box-shadow: -5px 5px 0px #ffb3b6;
}

.proImgSwiper .swiper-button-prev:hover:after {
    background: #e57f88;
    box-shadow: 0px 0px 0px #e57f88;
    transform: translate(5px, 5px);
    transition: all .3s;
}

/*商品內文*/

.pd_tabTitle li.activeTab a {
    color: #e57f88;
    font-weight: 600;
}

.pd_tabTitle li.activeTab::after {
    height: 2px;
    background: #e57f88;
}

.pd_tabTitle li {
    border-bottom: none;
}

/*商品相關推薦*/

.prod_related {
    background: #FFFBF5;
    padding: 25px 15px;
}

.prod_related h6 {
    padding: 15px 0 20px;
}

.prod_related h6 span:before {
    content: '隨季節自然生長甜';
    font-size: 24px;
    color: #d99f58;
    font-weight: 500;
}

.prod_related h6:before {
    content: 'NATURALLY SWEET';
    display: block;
    font-size: 14px;
    margin-top: 4px;
    text-align: center;
    letter-spacing: 1px;
    color: #d99f58;
}

.prod_related_b_box {
    padding-bottom: 25px;
}

.related_list li {
    position: relative;
    overflow: hidden;
    transition: all .5s;
}


.related_list li{
    box-shadow: 5px 5px 0 #ffc8b9;
}

.related_list li:after {
    content: "";
    position: absolute;
    top: 0;
    left: -75%;
    width: 50%;
    height: 100%;
    background: linear-gradient(120deg, rgba(255, 255, 255, 0.815) 0%, transparent 100%);
    transform: skewX(-20deg);
    pointer-events: none;
}

.related_list li:hover:after {
    left: 125%;
    transition: all 0.6s ease-in-out;
}

.related_list li:hover {
    transform: translate(10px, -10px);
    transition: all .3s;
}

.related_list li a p {
    padding-top: 5px;
}

.related_list li a {
    padding: 15px 15px 0px;
}

@media screen and (max-width: 1200px) {
    .product_main {
        padding: 0px 0.5em 30px 0;
        width: 64%;
    }
    .related_list li:hover {
        transform: translate(5px, -5px);
    }
}

@media screen and (max-width: 768px) {
    .product_main {
        width: 95%;
        display: contents;
    }
    .mobile_product_name {
        display: none;
    }
    .proImgSwiper {
        aspect-ratio: 1 / 1;
    }
    .related_list {
        grid-gap: 15px;
    }
}

@media screen and (max-width: 480px) {
    .proImgSwiper {
        height: 300px;
    }
    .products-list {
        grid-template-columns: 1fr 1fr;
    }
    .products-list .name {
        font-size: 14px;
    }
    .swiper-button-next,
    .swiper-button-prev {
        width: 35px;
    }
    .proImgSwiper .swiper-button-next:after,
    .proImgSwiper .swiper-button-prev:after {
        width: 35px;
        height: 35px;
        font-size: 17px;
        border-radius: 5px;
    }
}

@media screen and (max-width: 425px) {
    .proImgSwiper {
        height: 250px;
    }
}




/*內頁BANNER 設定*/

.banner {
    position: relative;
    display: block;
    width: 100%;
    aspect-ratio: 2000 / 400;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 0px;
    min-height: auto;
    overflow: hidden;
    background-image: url(https://pic03.eapple.com.tw/sweettreetree/banner2.jpg);
}



.banner:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 100%;
  max-width: 100%;
  height: 418px;
  z-index: 0;
  transform: translateX(-50%) scale(1.5);
  background-image: url(https://pic03.eapple.com.tw/sweettreetree/banner_deco.png);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
  opacity: 0;
  animation: shrink-in 1.5s ease-out forwards;
}

@keyframes shrink-in {
  0% {
    transform: translateX(-50%) scale(1.5);
    opacity: 0;
  }
  100% {
    transform: translateX(-50%) scale(1);
    opacity: 1;
  }
}

.banner h5 {
    position: relative;
    color: #5b5b5b;
    font-size: 30px;
    letter-spacing: 2px;
    font-weight: 500;
    animation: fade-in-top 1.5s cubic-bezier(.39, .575, .565, 1.000) both;
    animation-delay: .3s;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
@keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}


.banner h5:after {
    content: '在最美好的季節裡，遇見剛剛好的酸甜';
    font-size: 17px;
    color: #5b5b5b;
    font-weight: 400;
    letter-spacing: 2px;
    padding-top: 10px;
    border-top: 1px solid #5b5b5b;
    width: auto;
    display: flex;
    justify-content: center;
    margin: 15px auto 0;
}


@media screen and (max-width: 1200px) {
.banner {
    aspect-ratio: 2000 / 900;
}
}
@media screen and (max-width: 600px) {
    .banner h5 {
    font-size: 25px;
    padding: 0 20px;
}
.banner h5:before {
    font-size: 14px;
}
.banner h5:after {
    font-size: 13px;
    margin: 5px auto 0;
}
.banner:after {display: none;}
}


@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {display: flex;background: #e57f88;}
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}
#bottom_menu li a{color:#FFF}
.stellarnav > ul > li:hover{transform:none;    background: #fff5f6;}
.header_area .stellarnav>ul{padding: 0;}
.stellarnav > ul > li.has-sub > a {
    padding: 10px 43px 10px 10px;
}
.stellarnav.mobile > ul > li {
    background: #fff5f6;
}
.stellarnav > ul > li{border-radius: 0;margin: 0;}
.stellarnav.mobile li.open {
    background: #ffffff;
}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {
    background: #e57f88;
color: #fff;
}
.stellarnav .icon-close:before,.stellarnav .icon-close:after{
    border-bottom: solid 3px #777;
}
}

